.game {
  // background-image: url(../img/main-bg.jpg);
  background-image: url(../img/features.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;

  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;

  &__container {
    // background-color: lightblue;
    width: 40%;
    margin-left: auto;
    margin-right: 5%;

    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;

    h2 {
      font-size: 200%;
    }
  }

  &__container--button {
    display: flex;
  }

  .btn {
    width: 150px;
    height: 100px;
    background-color: var(--color-orange-2);
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    margin: 30px;
    border-radius: 20px;
    font-size: 150%;
    letter-spacing: 1px;
    opacity: 1;

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    &:hover {
      opacity: 0.8;
      cursor: pointer;
    }
  }
}

.gameBoard {
  background-image: url(../img/the-games-bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;

  &__content {
    width: 500px;
    height: 100vh;
    margin: auto;
    position: relative;
    // opacity: 0.5;

    display: flex;
    flex-direction: column;

    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
      url(../img/wood-1108307_640.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }

  &__buttonRefresh {
    position: absolute;
    bottom: 188px;
    right: 44px;

    width: 105px;
    height: 55px;
    background-color: #27190582;
    border-radius: 12px;
    border: 2px solid #eeeeee4f;

    display: flex;
    align-items: center;
    justify-content: center;

    z-index: 1;

    span {
      font-size: 125%;
      letter-spacing: 1px;
      padding-left: 2px;
    }

    &:hover {
      cursor: pointer;
      transform: scale(1.04);
    }
  }

  &__bigImage--player2 {
    margin: auto;
    width: 40%;
    flex-basis: 40%;
    // background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;

    img {
      display: block;
      margin: auto;
      width: 100px;
      height: 100px;
      transform: rotate(180deg);
    }
  }

  &__bigImage--player1 {
    margin: auto;
    width: 40%;
    flex-basis: 35%;

    // background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;

    img {
      display: block;
      margin: auto;
      width: 100px;
      height: 100px;
    }
  }

  &__nav {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    text-transform: uppercase;
    letter-spacing: 2px;
    // border-bottom: 1px solid rgba(255, 255, 255, 0.377);

    ul {
      display: flex;
      justify-content: space-around;
      width: 100%;
      align-items: center;
      list-style: none;

      li {
        // display: flex;
        height: 40px;
        background-color: #191511;
        backdrop-filter: blur(2px);
        width: 100%;
        transition: all 200ms ease;

        display: flex;
        align-items: center;
        justify-content: center;

        &:hover {
          background-color: #19151196;
          font-weight: 700;
          cursor: pointer;
        }
        a {
          color: #fff;
          text-decoration: none;
        }
      }
    }
  }

  &__info {
    width: 100%;
    height: 100px;
    background-color: rgba(196, 182, 182, 0.425);
    backdrop-filter: blur(2px);

    display: flex;
    align-items: center;
    justify-content: center;

    h2 {
      font-size: 20px;
      font-weight: 400;
      letter-spacing: 1px;
      text-transform: uppercase;
      font-style: italic;
    }
  }

  &__playerName {
    font-size: 130%;
    position: relative;
    padding: 10px;
    letter-spacing: 1px;
  }

  &__playerChoice {
    margin: auto;
    text-align: center;
    // background-color: orange;

    img {
      background-color: rgb(172, 144, 91);
      border-radius: 50%;
      border: 5px solid white;
      padding: 15px;
      margin: 0 15px;
      width: 80px;
      height: 80px;
      transition: all 100ms ease;

      &:hover {
        background-color: rgb(153, 115, 45);
        transform: scale(1.06);
        cursor: pointer;
      }
    }

    #centerOps {
      margin-bottom: 50px;
    }
  }
}

.profil {
  background-image: url(../img/top-score-bg.png), url(../img/newsletter-bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  h2 {
    font-size: 300%;
    margin-bottom: 30px;
    letter-spacing: 2px;
    font-weight: 500;
  }

  h4 {
    font-size: 200%;
    margin: 30px 0 20px 0;
    letter-spacing: 1px;
    text-align: center;
    font-weight: 500;
  }

  &__content {
    width: 50%;
    height: 450px;
    // background-color: grey;
    margin-left: auto;
    margin-right: 5%;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    border: 1px solid #ffffff3b;
  }

  &__stats--container > div {
    width: 150px;
    height: 110px;
    border-radius: 10px;
    background-color: var(--color-orange-3);
    margin: 0 5px;

    h3 {
      padding: 8px 0 8px 0;
      font-weight: 900;
      font-size: 150%;
      text-align: center;
      display: block;
      color: #271905;
      border-bottom: 1px solid #271905;
      text-transform: uppercase;
    }

    p {
      font-size: 400%;
      text-align: center;
      font-weight: 900;
      color: #271905;
    }
  }

  &__stats--container {
    display: flex;
  }

  &__playerChoice {
    margin: auto;
    text-align: center;
    // background-color: orange;
    display: flex;

    img {
      background-color: rgb(172, 144, 91);
      border-radius: 50%;
      border: 5px solid white;
      padding: 15px;
      margin: 0 15px;
      width: 80px;
      height: 80px;
      transition: all 100ms ease;

      // &:hover {
      //     background-color: rgb(153, 115, 45);
      //     transform: scale(1.06);
      //     cursor: pointer;
      // }
    }

    p {
      font-size: 150%;
      margin-top: 10px;
    }
  }

  &__button--container {
    // background-color: #fff;
    width: 50%;
    margin-left: auto;
    margin-right: 5%;
    margin-top: 20px;
    display: flex;
    justify-content: center;

    button {
      font-size: 150%;
      width: 150px;
      height: 70px;
      background-color: var(--color-orange-2);
      border: none;
      border-radius: 5px;
      margin: 0 15px;
      align-items: center;
      font-weight: 400;
      color: #fff;
      transition: transform 200ms ease;

      &:hover {
        background-color: var(--color-orange-1);
        font-weight: 700;
        transform: scale(1.03);
        color: #271905;
        cursor: pointer;
      }

      &:focus {
        outline: none;
      }
    }
  }
}

.editProfil {
  background: linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.5)),
    url(../img/requirements.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;

  h1,
  p {
    text-align: center;
  }

  p {
    font-size: 140%;
  }

  label {
    letter-spacing: 1px;
    color: grey;
  }

  &__container {
    // background-color: #444;
    padding-top: 40px;

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }

  &__content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 5%;
    margin-bottom: 50px;

    width: 60%;
    // background-color: #111;
  }

  &__input--container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    // background-color: plum;
    width: 100%;

    margin-bottom: 30px;

    label {
      width: 100%;
      padding: 20px 0 5px;
      margin: 5px 0 22px 0;
      display: block;
      margin: auto;
      border: none;
    }

    input {
      width: 100%;
      padding: 15px;
      margin: 5px 0 22px 0;
      display: block;
      margin: auto;
      border: none;
      background: #f1f1f1;
      border-radius: 5px;
    }
  }

  &__button--container {
    // background-color: #fff;
    width: 80%;

    margin-top: 20px;
    display: flex;
    justify-content: center;

    button {
      font-size: 150%;
      width: 150px;
      height: 45px;
      background-color: var(--color-orange-2);
      border: none;
      border-radius: 5px;
      margin: 0 15px;
      align-items: center;
      font-weight: 400;
      color: #fff;
      transition: transform 200ms ease;

      &:hover {
        background-color: var(--color-orange-1);
        font-weight: 700;
        transform: scale(1.03);
        color: #271905;
        cursor: pointer;
      }

      &:focus {
        outline: none;
      }
    }
    #cancelBtn {
      filter: grayscale(60%);
    }
  }
}

#id05buttonModal {
  text-align: center;
  /* display: block; */
  width: 189px;
  height: 70px;
  background-color: #e3a142;
  color: #000;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  margin: 10px 10px -5px;
  font-size: 160%;
  font-weight: 700;
  text-decoration: none;
}
